 



/** VENDOR:  */

/**file:unauthenticated.css **/




/* USE MOD */
body.unauth input[type="text"],  
body.unauth input[type="password"], select { font-size:12px; padding:3px 7px; }
    body.unauth .rightMod, body.unauth .rightModSlightlyModified { background: url(/images/unauthenicated/bg_loginPanel.jpg) no-repeat 0 0; width:159px; min-height:450px; padding:10px 0 0 10px; }
    
    /* body.unauth aside { position:absolute; top:20px; left:791px; } */
    /*body.unauth aside { float: right; position: static; margin: 10px; width: 200px; }*/
    
    #login aside, #register aside { position:relative; }
    
	body.unauth aside .rightModSlightlyModified { position:relative; top:174px; }
    body.unauth aside h2 { color:#fff; font-size:21px; margin-top:15px; }
    body.unauth aside .rightMod h2,
	body.unauth aside .rightModSlightlyModified h2	{ font-size:31px; line-height:1; letter-spacing:-1px; margin-top:0px; margin-bottom:15px; }
    body.unauth aside .rightMod h3, 
	body.unauth aside .rightModSlightlyModified h3 { margin:0 0 15px 0; color:#fff; font-size:21px; font-weight:bold; line-height:1; letter-spacing:0;  }
    body.unauth aside .rightMod button,
	body.unauth aside .rightModSlightlyModified button	{ width:148px; font-size:18px; background-position: 0 137px; }
    body.unauth aside .rightMod button.newUser,
	body.unauth aside .rightModSlightlyModified button.newUser	{ height:47px; }
    body.unauth aside .rightMod button.returningUser,
	body.unauth aside .rightModSlightlyModified button.returningUser { height:37px; }
    body.unauth aside label { color: #635751; font-size:12px; margin:10px 0 0 0; padding: 0 0 5px 0; display: inline; }
    body.unauth aside p { font-size:1em; }
    body.unauth aside p a { color:#f07938; }
    body.unauth #identityWrapper { margin-top:-21px; }
	body.unauth .facebook-panel { margin:40px 0 0 -10px}

	#sidebarSeperator { width:148px; height:5px; margin:5px 0 10px 0; border-bottom:1px dotted #73763b; }
	
.appImgWrap { float:left; width:225px; margin-bottom:15px; }
.appRow { width:auto; padding-bottom:25px; }
.appCol { float:left; width:237px; }
.appColGutters { margin: 0 25px; }
.appDescription { float:left; width:237px; padding:0 0 25px 0; }
span.leadIn { color:#01ac9a; font-size:18px; }
.aboutCopiaIntro h2, .communityIntro h2, .appsIntro h2, .eIntro h2 { line-height:.875; #line-height:1.125; } /* FOR IE 7*/




body.unauth .overview-panels,
#about .overview-panels { float:left; width:727px; background-color:#fff; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; margin:20px 0 0 0; padding:15px; min-height:142px; }
/* HOME */
	body.unauth .overview-panels h3, #about .overview-panels h3  { font-size:18px; font-weight:bold; border-bottom: none medium; margin:0 0 5px 0;color:#5c533c;  }
		body.unauth .overview-panels h3 a, 
		body.unauth .overview-panels h3 a:visited,
		#about .overview-panels h3 a, 
		#about .overview-panels h3 a:visited { color:#5c533c; }
		body.unauth .overview-panels h3 a:hover { color:#D95D30; }
		
		body.unauth .overview-pod p { font-size:14px;}
		.img-left { float:left; } 
		.img-right { float:right; } 
		.pad-lft-10 { padding-left:10px; }
		.pad-lft-15 { padding-left:15px; }
		.pad-lft-20 { padding-left:20px; }
		.pad-lft-30 { padding-left:30px; }
		.pad-lft-40 { padding-left:40px; }
		.pad-rght-10 { padding-right:10px; }
		.pad-rght-15 { padding-right:15px; }
		.pad-rght-20 { padding-right:20px; }
		.pad-rght-30 { padding-right:30px; }
		.pad-rght-40 { padding-right:40px; }
		
		
body.unauth .overview-pod { float:left; } 
	.double-pod { width:345px; }
	.triple-pod { width:222px;}
	.panel-border { background:url(/images/unauthenicated/bg_overview-panel-border.gif) repeat-y 100% 0;}
	.pod-gutter { margin-right:15px; padding-right:15px;}
	body.unauth .overview-panels.zero-btm { padding-bottom:0;}
	
#hero-ctas { width:470px; height:95px; position:absolute; top:194px; left:320px; }
	#hero-ctas ul { }
	#hero-ctas li { float:left; padding-right:5px;}
	#hero-ctas li.separator:first-child { padding-right:0;   margin-right:5px;}
	#hero-ctas li.separator { height:95px; border-left: 1px solid #a49a83;} 
	
	#hero-ctas li a span {  width: 115px; height:90px; font-size:18px; font-weight:bold; padding:10px 15px 0 5px;}

	#hero-ctas li a span:hover { font-size:18px; color:#fff; font-weight:bold; line-height:1; cursor:pointer;}
	
	
	#hero-ctas li a, #hero-ctas li a:visited { font-size:18px; font-weight:bold; display:block; width:145px; height:94px; background:url(/images/unauthenicated/whiteAndTealArrows.png) no-repeat 0 0; }
		#hero-ctas li a:hover { color:#fff; text-decoration:none; outline:none; background-position: 0 -94px; }
		#hero-ctas li:hover { color:#fff; }
			
#hero-home { position:relative; width:940px; height:311px; top:0; left:-11px; background:url(/images/unauthenicated/bg_hero-home.jpg) no-repeat 0 0 }
    #hero-home h2 { font-size:60px; width:450px; color:#fff; border-bottom:none medium; line-height:1; word-wrap:normal }
    #hero-home span { float:left; width:435px; font-size:30px; line-height:1; color:#ccc3a6; font-weight:bold; }
    
 #hero-home-univer { position:relative; width:940px; height:440px; top:0; left:-11px; background:url(/images/unauthenicated/bg_universityCorkBoard.jpg) no-repeat 0 0; }
	 #hero-home-univer .mascot { position:absolute; right:5px; top:20px; }
	 #hero-home-univer .poweredBy { position:absolute; width:605px; left:0; top:400px; }
	 #hero-home-univer .intro-blurb {position:absolute; width:730px; left:25px; top:25px; z-index:1000; }
	 #hero-home-univer .intro-blurb h2 { color:#fff; font-size:48px; margin-bottom:10px; }
	 #hero-home-univer .intro-blurb p { color:#fff; font-size:21px; line-height:1.15; font-weight:bold; width:700px; letter-spacing:-1px; }
	 #hero-home-univer .bb-pod {position:absolute; width:250px; }
	 .pinup-1 { left:10px; top:145px; }
	 .pinup-2 { left:405px; top:145px; }
	 .pinup-3 { left:543px; top:153px; }

.tour-overview { margin:20px 0 0 0; background:url(/images/unauthenicated/bg_guided-tour.png) no-repeat 100% 100%; min-height:180px; width:755px; }
    .tour-overview h2 { border-bottom:none medium; font-size:36px; color:#5c533c; }
    .tour-overview p { width:238px; font-size:18px; line-height:1.5; }

	body.unauth .overview-panels .triple-pod h4 { font-style:italic; color:#aca69a; font-size:14px; margin-bottom:60px  }
		body.unauth .overview-panels .triple-pod h4 span { display:block; font-size:12px; font-weight:normal; font-style:normal ;}
		
		.pod-1, .pod-2, .pod-3 {float:left; min-height:290px; }
		.pod-1 { background:url(/images/unauthenicated/bg_pod-1.png) no-repeat center bottom; }
		.pod-2 { background:url(/images/unauthenicated/bg_pod-2.png) no-repeat -30px bottom }
		.pod-3 { background:url(/images/unauthenicated/bg_pod-3.png) no-repeat left bottom; width:239px;  }
		
.copiaNow {padding-right:25px; background: url(/images/unauthenicated/bg_copia-now.png) no-repeat right 0; }
		.overview-panels.copiaNow p { width:215px; font-size:14px; }
		body.unauth .overview-panels.follow-watch {min-height:42px; position:relative; }
		body.unauth .overview-panels.follow-watch h3 { float:left; margin-right:31px;}
		body.unauth .overview-panels.follow-watch p { float:left; width:290px; font-size:14px;}
		body.unauth .overview-panels.follow-watch ul { position:absolute; top:-10px; left:610px; /*left:550px;*/}
		body.unauth .overview-panels.follow-watch li { float:left; margin-right:10px;}
		body.unauth .overview-panels.follow-watch li a:hover { border-bottom:none; }
		
		
/* --- WHAT IS COPIA --- */	
#hero-whats-copia { width:758px; padding-top:25px; }
	#hero-whats-copia h2 { font-size:44px; margin:0 0 0 10px; line-height:1;}
	#hero-whats-copia p { font-size:21px; line-height:1; color:#a79a77; font-weight:bold; }
	#whatiscopiaWrap .overview-panels p { font-size:14px;}

	#whatiscopiaWrap h2 span { width:auto; float:left; overflow:hidden; }
	#whatiscopiaWrap h2 span.main { padding:0 7px 10px 0; line-height:.9; letter-spacing:-2px; }
	#whatiscopiaWrap h2 span.tag { font-size:20px; color:#a79a77; line-height:1; padding:10px 0 0 0; }
	#whatsCopia { width:768px; height:445px; margin:0; background:url(/images/unauthenicated/img_whatsCopia-video.png) no-repeat 0 bottom; }
	
	
/* --- TOUR --- */	
body.unauth .tour-tabs, #about .tour-tabs{ width:143px; float:left; margin:20px 0; padding:0 0;} 
	#tour-content {width:613px; height:345px; float:left; margin:20px 0; padding:0 ;background:url(/images/unauthenicated/bg_tour-content.png) no-repeat 0 0;}
	#tour-nav { height:340px; padding:4px 0 3px 0; background:url(/images/unauthenicated/bg_tour-nav.png) no-repeat 0 0; }
	#tour-nav li { border-bottom:1px dotted #BBB4A1; }
	#tour-nav li.top { border-top:1px dotted #BBB4A1; }
	#tour-nav li a { color:#5c533c;  display:block; outline:none; font-size: 12px; height:1%; min-height:0; *height:12px; font-weight:bold; line-height:13px; padding: 7px 0 7px 10px;  vertical-align:baseline; }
	#tour-nav li a:hover { border-bottom: none medium; color:#d54615; }
	#tour-nav li.current { background: url(/images/unauthenicated/bg_tour-nav-current.jpg) no-repeat 0 0;}
	#tour-nav li:last-child { padding-top:0;}
	
body.unauth .ipad-download, 
body.unauth .desktop-download  { background-color:transparent;}
	body.unauth .desktop-download { background:url(/images/unauthenicated/bg_desktop-download.png) no-repeat 0 0; height:160px; }
	body.unauth .desktop-download h3, body.unauth .desktop-download p { margin-left:313px; }
	body.unauth #tourWrap h3 { margin-top: 5px;}
	body.unauth .ipad-download { background:url(/images/unauthenicated/bg_ipad-download.png) no-repeat 0 0; height:190px; }
	body.unauth .ipad-download h3, body.unauth .ipad-download p { margin-right:350px; }
	body.unauth .ipad-download p, body.unauth .desktop-download p { font-size: 14px; line-height:1.2;}
	body.unauth .desktop-download p { padding-right:15px; }
	body.unauth .ipad-download h3 {padding-left:5px;}
	body.unauth .ipad-download p {padding-left:5px;}
	#whatiscopiaVid2 { margin:0 0 0 80px}
	#whatiscopia-vid { background:url(/images/unauthenicated/img_whatiscopia.jpg) no-repeat 0 0; }
	#dashboard-vid { background:url(/images/unauthenicated/bg_dashboard-Splsh.jpg) no-repeat 0 0; }
	#catalog-vid { background:url(/images/unauthenicated/bg_catalog-Splsh.jpg) no-repeat 0 0; }
	#library-vid { background:url(/images/unauthenicated/bg_library-Splsh.jpg) no-repeat 0 0; }
	#people-vid { background:url(/images/unauthenicated/bg_people-Splsh.jpg) no-repeat 0 0; }
	#groups-vid { background:url(/images/unauthenicated/bg_groups-Splsh.jpg) no-repeat 0 0; }
	#disussions-vid { background:url(/images/unauthenicated/bg_discussions-Splsh.jpg) no-repeat 0 0; }
	#notebooks-vid { background:url(/images/unauthenicated/bg_notebook-Splsh.jpg) no-repeat 0 0; }
	#authors-vid { background:url(/images/unauthenicated/bg_authors-Splsh.jpg) no-repeat 0 0; width:614px; height:345px; }
	#profile-vid { background:url(/images/unauthenicated/bg_profile-Splsh.jpg) no-repeat 0 0; }
	#desktop-vid { background:url(/images/unauthenicated/bg_desktop-Splsh.jpg) no-repeat 0 0; }
	#ipad-vid { background:url(/images/unauthenicated/bg_ipad-Splsh.jpg) no-repeat 0 0; width:614px; height:345px;  }
	
/* --- APPS & EREADERS --- */
#overviewWrap, #desktopWrap, #windowTouch7Wrap, #iPadWrap , #androidWrap { margin-top:5px; border-top:1px dotted #000; padding-top:15px; float:left;}
	#overviewWrap .tab-rule {margin-top:10px; margin-bottom:15px; padding-bottom:15px; border-bottom:1px dotted #000; float:left; height:25px;}
	#overviewWrap h2, #iPadWrap h2, #windowTouch7Wrap h2 ,#androidWrap h2 { font-size:54px;}
	#iPadWrap h2, #windowTouch7Wrap h2,#androidWrap h2 {line-height:1; border:0;}
	#overviewWrap h2 span { float:left; overflow:hidden; padding-bottom:15px;}
	#overviewWrap h2 span.main { width:445px; padding-right:15px; line-height:.9; }
	#overviewWrap h2 span.tag { width:306px; font-size:25px; color:#a79a77; line-height:1; }
	#overviewWrap h3 { margin:20px 15px 25px 0; font-weight:bold;}
	#overviewWrap .coming-soon-apps { float:left; margin-bottom:25px;}
		#overviewWrap .coming-soon-apps li:first-child { margin-right:15px;}
		#overviewWrap .coming-soon-apps li { float:left; background:#e5dec9 url(/images/unauthenicated/bg_coming-soon-btm-grad.gif) no-repeat 0 bottom;}
		#overviewWrap .coming-soon-apps li .app-img {position:relative; float:left;  width:185px; height:142px; margin-top:-10px; }
		#overviewWrap .coming-soon-apps li .app-descrip { position:relative; float:right; margin-left:15px; width:155px; }
		#overviewWrap .coming-soon-apps li .app-descrip h4 {color:#5c533c; font-size:18px; font-weight:bold; margin-top:10px;}
		
	#desktopWrap .appsImgWrap { position:absolute; top:59px; left:382px; width:399px; }	
	#desktopWrap .appsIntro { height:auto;}
	.tagline {color:#a79a77; font-size:21px; font-weight:bold; }	
	
	#windowTouch7Wrap .win-downloadWrap {}
	
/* --- COPIA NOW --- */	
	.podRow, .podRow-2, .podRow-3 { position:relative; width:757px; display:block; }
	.podRow { height:372px; margin-top:20px; }
	.podRow-2 { height:181px; margin-top:12px;}
	.podRow-3 { height:564px; margin-top:12px;}
	.podTopper { margin-top:15px;}
	.box { position:absolute; width:181px; height:181px; cursor:pointer; display:block; }
	
	.box-1 { background: no-repeat 0 0; top:0; left:0; }
	.box-2 { background: no-repeat 0 0; top:0; left:383px; }
	.box-3 { background: no-repeat 0 0; top:0; left:576px;  }
	.box-4 { background:  no-repeat 0 0; top:190px; left:0;  }
	.box-5 { background:  no-repeat 0 0; top:190px; left:193px;  }
	.box-6 { background:  no-repeat 0 0; top:0; left:0; }
	.box-7 { background:  no-repeat 0 0; top:0; left:193px; }
	.box-8 { background:  no-repeat 0 0; top:0; left:386px; }
	.box-9 { background:  no-repeat 0 0; top:0; left:0; }
	.box-10 { background:  no-repeat 0 0; top:0; left:193px; }
	.box-11 { background:  no-repeat 0 0; top:0; left:576px; }
	.box-12 { background:  no-repeat 0 0; top:191px; left:0; }
	.box-13 { background:  no-repeat 0 0; top:191px; left:383px; }	
	.box-14 { background:  no-repeat 0 0; top:383px; left:0; }
	.box-15 { background: no-repeat 0 0; top:383px; left:193px; }
	.box-16 { background:  no-repeat 0 0; top:383px; left:576px; }
	
	.box-1,.box-2,.box-3,.box-4,.box-5,
	.box-6,.box-7,.box-8,
	.box-9,.box-10,.box-11,.box-12,.box-13,.box-14,.box-15,.box-16 {z-index:100;}
	
	.two-wide { width:372px;}
	.two-tall { height:372px;}
	
	.reveal { padding:10px; position:absolute; width:181px; height:181px; cursor:pointer; }
	.reveal span { color:#fff; font-weight:bold; font-size:14px;}
	.reveal h2 { color:#fff; line-height:1; border:medium none}
	
	
	.reveal a { color:#fff; position:absolute; bottom:15px; display:block; width:128px; border-bottom:1px dotted #fff; border-top:1px dotted #fff; text-align:center; font-weight:bold; padding:5px 0;}
	.reveal a.lng-link { width:351px;}	
	.reveal a:hover {border-bottom:1px dotted #fff; background-color:#000; opacity:.5;}
	
	.reveal-1 h2 {font-size:42px;}
	.reveal-2 h2 { font-size:18px;  margin-top:10px;}
	.reveal-3 h2 {font-size:30px;}
	.reveal-4 h2 {font-size:24px;}
	.reveal-5 h2 {font-size:28px;}
	.reveal-6 h2 {font-size:36px;}
	.reveal-7 h2 {font-size:25px;}
	.reveal-8 h2 {font-size:28px;}
	.reveal-9 h2 {font-size:40px;}
	.reveal-10 h2 {font-size:30px;}
	.reveal-11 h2 {font-size:60px; line-height:.85; margin-bottom:15px;}
	.reveal-12 h2 {font-size:28px;}
	.reveal-13 h2 {font-size:36px;}
	.reveal-14 h2 {font-size:30px; }
	.reveal-14	span { font-size:13px; letter-spacing:-1px;}
	.reveal-15 h2 {font-size:24px;}
	.reveal-16 h2 {font-size:22px;}
	
	.network .reveal-1 h2 {font-size:36px;}
	.network .reveal-2 h2 { font-size:28px;  margin-top:0;}
	.network .reveal-3 h2 {font-size:30px;}
	.network .reveal-4 h2 {font-size:24px;}
	.network .reveal-5 h2 {font-size:28px;}
	.network .reveal-6 h2 {font-size:32px;}
	.network .reveal-7 h2 {font-size:32px;}
	.network .reveal-8 h2 {font-size:28px;}
	.network .reveal-9 h2 {font-size:32px;}
	.network .reveal-10 h2 {font-size:30px;}
	.network .reveal-11 h2 {font-size:60px; line-height:.85; margin-bottom:15px; }
	.network .reveal-11 span {  font-size:18px; margin-bottom:15px;display:block; }
	.network .reveal-12 h2 {font-size:28px;}
	.network .reveal-13 h2 {font-size:30px;}
	.network .reveal-14 h2 {font-size:28px; }
	.network .reveal-14	span { font-size:13px; letter-spacing:-1px;}
	.network .reveal-15 h2 {font-size:24px;}
	.network .reveal-16 h2 {font-size:23px;}
	
	.network .crabutton{
		margin: -11px 0 0 660px !important;
	}
	
	
	
	.reveal-1 { width:352px; height:161px; top:0; left:0;}
	.reveal-2 { width:161px; height:161px; top:0; left:383px;}
	.reveal-3 { width:123px; height:351px; top:0; left:576px;  }
	.reveal-4 { width:161px; height:161px; top:190px; left:0;}
	.reveal-5 { width:351px; height:161px; top:190px; left:193px;}
	
	.reveal-6 { width:161px; height:161px; top:0; left:0;}
	.reveal-7 { width:161px; height:161px; top:0; left:193px;}
	.reveal-8 { width:313px; height:161px; top:0; left:386px; }
	
	.reveal-9 { width:161px; height:161px; top:0; left:0; }
	.reveal-10 { width:351px; height:161px; top:0; left:193px; }
	.reveal-11 { width:124px; height:351px; top:0; left:576px; }
	.reveal-12 { width:351px; height:161px; top:191px; left:0;}
	.reveal-13 { width:161px; height:351px; top:191px; left:383px;}
	.reveal-14 { width:161px; height:161px; top:383px; left:0;}
	.reveal-15 { width:161px; height:161px; top:383px; left:193px;}
	.reveal-16 { width:124px; height:161px; top:383px; left:576px; }

	.reveal-1 {z-index:0;}
	
/* --- EXCLUSIVES --- */

#exclusiveWrap { margin-top:25px;}
	#exclusiveWrap h2 { font-size:54px; color:#5c533c; }
	#exclusiveWrap .overview-panels { height: 212px; padding: 15px 15px 15px 15px; margin-bottom:15px; }
	.heightOverride { height:auto !important; }
	#exclusiveWrap .overview-panels h3 {font-size:30px; color:#5c533c; line-height:1; }
	#exclusiveWrap p {font-size:18px; color:#a79a77; font-weight:bold; }
	#exclusiveWrap p a{ font-weight:bold; color:#d54615; }
	.img-holder { position:relative; width:252px; height:245px; background-color:red; }
    .exclusive-downloads {float:right; top:0; right:-5px; background: url(/images/unauthenicated/bg_exclusive-downloads.png) no-repeat 0 0; }
	.exclusive-lauren {float:left; top:-30px; left:-15px; background: url(/images/unauthenicated/bg_exclusive-lauren.png) no-repeat 0 0; }


/* --- NEWS --- */
	body.page-news .titleWithIcon 
	{  
		background-image: url(/images/unauthenicated/bg_copia-in-news-hdr.png); 
	}
	
	#newsWrapper
	{ 
		width:  660px; 
		padding-left: 30px; 
	}
		
	#newsWrapper ol { list-style-type:none;  }
		.pubWrap, .articleInfoWrap { float:left; }
		.pubWrap { width:191px; }
		.articleInfoWrap { width:488px ;}
		
		.newsHover { color:#d54615; }
		
	#newsWrapper ol.news-articles li.article-row {margin-bottom:10px; padding-bottom:15px; border-bottom:1px dotted #5c533c; overflow:hidden; }
	#newsWrapper ol.news-articles li.article-row:last-child { border-bottom:none medium; }
	/*#newsWrapper ol.news-articles li.article-row:hover { color:#d54615 !important;} */
		#newsWrapper .news-articles h4 { font-size:18px; margin-bottom:2px; line-height:1;}
			/*#newsWrapper .news-articles h4 a, 
			#newsWrapper .news-articles h4 a:visited { color:#5c533c; }
			#newsWrapper .news-articles h4 a:hover { color:#d54615; border-bottom: none medium; }*/
			#newsWrapper .news-articles p { font-family:Georgia, Times; font-size:14px; margin:0 0 5px 0; padding-bottom:0; }
			#newsWrapper .news-articles p span { font-family:Arial; font-size:12px; font-weight:bold; }
			#newsWrapper .news-articles p span.news-source { padding-right:5px; }
			#newsWrapper .news-articles p span.pub-time { display:block; color:#8c8379; }

			
			
/* --- CONTACT AND PRESS ---- */
	body.unauth.page-support #contactUs,
	body.page-press #contactUs
	{ 		background-image: url(/images/unauthenicated/bg_contactUsWrap.png);	}
	
	body.unauth.page-support #pressKit,
	body.page-press #pressKit
	{ 		background-image: url(/images/unauthenicated/bg_pressKitWrap.png);	}

	body.unauth.page-support .titleWithIcon p,
	body.page-press .titleWithIcon p  
	{ 
		padding-left: 	60px;
		line-height:	1;
		font-size:		21px; 
		font-weight:	bold; 
		color:#a79a77; 
	}
	
	body.unauth.page-support .titleWithIcon p a,
	body.page-press .titleWithIcon p a
	{ font-weight:normal; }
	
	body.unauth.page-support .titleWithIcon ul,
	body.page-press .titleWithIcon ul 
	{ list-style-type:disc; list-style-position:inside; margin: 0 0 15px 60px; }
	
	body.unauth.page-support .titleWithIcon ul li,
	body.page-press .titleWithIcon ul li
	{ font-size:21px; font-weight:bold; }
	
	.contacCopiaFormWrap { padding:15px;}
	body.unauth .contacCopiaFormWrap h3 { font-weight:bold; padding-bottom:5px; border-bottom: 2px solid #2b2518}
	.contacCopiaFormWrap fieldset li { padding:5px 0}
	.contacCopiaFormWrap fieldset li label { display:block; font-size:18px; padding:0 0 5px 32px;}
	body.unauth .contacCopiaFormWrap fieldset li input[type="text"] { width:390px; height:30px;-moz-border-radius: 3px 3px 0 0; -webkit-border-radius: 3px; border-radius: 3px;}
	body.unauth .contacCopiaFormWrap fieldset li input[type="textarea"] { width:620px; height:150px;-moz-border-radius: 3px 3px 0 0; -webkit-border-radius: 3px; border-radius: 3px;}
	.contacCopiaFormWrap p {padding-bottom: 15px; border-bottom:1px dotted; margin-bottom:10px;}
	.contacCopiaFormWrap p span {padding-right: 5px;}
	.contacCopiaFormWrap button { float:right; width:95px; }
	.validationMessage { float:right; width:100px; color:#BA202A; font-size:12px;}
	
	
/* ABOUT COPIA */
.aboutCopiaIntro { position:relative; width:768px; }
    .aboutCopiaIntro h2 { font-size:54px; border:none; letter-spacing:-2px; width:394px; }
    .aboutCopiaIntro p { color:#bdb69a; float:right; font-size:23px; font-weight:bold; letter-spacing:-1px; line-height:1; width:370px; }
    .aboutCopiaIntro p a { color:#01ac9a; }
.videopanel { background: url(/images/unauthenicated/bg_watchVideoGrad.jpg) repeat-x 0 0; height:60px; margin:0 0 30px 0; }
.videoPlayBtn { float:left; }
.videopanel h3 { color:#01ac9a; font-size: 24px; font-weight:bold; margin:0 0 0 117px; }
.videopanel p { color:#5c533c; font-size: 18px; font-weight:bold; margin:0 0 0 117px; }

h4.uaAboutCopia { font-size:18px; border-bottom: 4px solid #ded7c1; padding-bottom:5px; }
.copiaParts { padding:0 0 20px 255px; margin:0 0 15px 0; }
    .copiaParts p { color:#bdb69a; font-size:18px; font-weight:bold; }
    .copiaParts p span { color:#5b523c; }
    .copiaParts p a { color:#01ac9a; font-size:14px; }
    .copiaParts ul { color:#5c533c; margin:0 0 15px 0; }
    .copiaParts ul li { font-weight:bold; padding:0 0 2px 8px; background: url(/images/bullets.gif) no-repeat 0 50%; }
    
.eReaders { background: url(/images/unauthenicated/img_copia-eReaders.png) no-repeat 0 0; }
#ereaders .eReaderDetail li { list-style-type:disc; margin-left:10px; }
.desktop { background: url(/images/unauthenicated/img_copia-desktop.png) no-repeat 0 0; }



#about .ipad-download, 
#about .desktop-download  { background-color:transparent;}
	#about .desktop-download { background:url(/images/unauthenicated/bg_desktop-download.png) no-repeat 0 0; height:160px; }
	#about .desktop-download h3, #about .desktop-download p { margin-left:313px; }
	#about #tourWrap h3 { margin-top: 5px;}
	#about .ipad-download { background:url(/images/unauthenicated/bg_ipad-download.png) no-repeat 0 0; height:190px; }
	#about .ipad-download h3, #about .ipad-download p { margin-right:350px; }
	#about .ipad-download p, #about .desktop-download p { font-size: 14px; line-height:1.2;}
	#about .desktop-download p { padding-right:15px; }
	#about .ipad-download h3 {padding-left:5px;}
	#about .ipad-download p {padding-left:5px;}


/* COMMUNITY */
.communityIntro { position:relative; width:768px; min-height:455px; }
    .communityIntro h2 { font-size:54px; width:373px; letter-spacing:-2px; border: none; }
    .communityIntro p { color:#bdb69a; font-size:23px; font-weight:bold; line-height:1; margin:5px 0 0 0; width:376px; }
    .communityIntro p a { color:#01ac9a; }

.portalImgWrap { position:absolute; top:-25px; right:0; width:381px; }
.discussionTypes { margin:15px 0; }
.discussionTypes h3 { font-size:18px; font-weight:bold; border-bottom: 4px solid #ded7c1; margin-top:10px; padding-bottom:5px; }
.copiaActivityBox { padding:0 10px 10px 255px; }
    .copiaActivityBox p { color:#bdb69a; font-size:18px; font-weight:bold; line-height:1.125; }
    .copiaActivityBox p span { color:#5c533c; }

.libraryActivityIcon { background: url(/images/unauthenicated/bg_libraryIcon.png) no-repeat 10px 0; }
.peopleActivityIcon { background: url(/images/unauthenicated/bg_peopleIcon.png) no-repeat 10px 0; }
.groupsActivityIcon { background: url(/images/unauthenicated/bg_groupsIcon.png) no-repeat 10px 0; }
.discussionActivityIcon { background: url(/images/unauthenicated/bg_discussionsIcon.png) no-repeat 10px 0; }
.notebookActivityIcon { background: url(/images/unauthenicated/bg_notebooksIcon.png) no-repeat 10px 0; }

.eIntro { float:left; width:768px; height:473px; }
    .eIntro h2 { font-size:54px; border:none; letter-spacing:-2px; width:394px; }
    .eIntro p { color:#bdb69a; font-size:23px; font-weight:bold; line-height:1; margin:5px 0 0 0; width:376px; }
    .eIntro p a { color:#01ac9a; }

.deviceImgWrap { position:absolute; top:-12px; right:15px; width:381px; }
.ereaderHdr { font-size:18px; font-weight:bold; border-bottom: 4px solid #ded7c1; margin-top:10px; padding-bottom:5px; }

.featurePanel { width:161px; margin:37px 0 25px 0; padding:10px; background-color:#e5dec9; }
    .featurePanel h3 { font-size:18px; font-weight:bold; padding:0 0 0 30px; }
    .featurePanel p { color:#5c533c; padding:0 0 20px 0; border-bottom:1px dotted #5b533e; margin-bottom:10px; }

.epaperHdr { background: url(/images/unauthenicated/bg_ePaper_icon.gif) no-repeat 0 0; }
.lifetimeStoreHdr { background: url(/images/unauthenicated/bg_Store_icon.gif) no-repeat 0 0; }
.toTouchHdr { background: url(/images/unauthenicated/bg_touchOrNot_icon.gif) no-repeat 0 0; }
.wirelessConnectHdr { background: url(/images/unauthenicated/bg_wireless_icon.gif) no-repeat 0 0; }
.autoSyncHdr { background: url(/images/unauthenicated/bg_auto-sync_icon.gif) no-repeat 0 0; }
.eReaderPod { width:574px; background-color:red; background: url(/images/unauthenicated/bg_device-shadow.png) no-repeat 0 0; border-bottom:1px dotted #5b533e; padding:15px 0 10px 0; overflow:hidden; }
.eReaderPod ul { float:left; padding:0 15px 0 0; }
.eReaderImg { float:left; width:190px; padding:0 auto; text-align:center; }
.eReaderDetail { float:left; width:370px; }
    .eReaderDetail h3 { font-size:30px; font-weight:bold; margin:50px 0 0 0; }
    .eReaderDetail h3 .powerRaised { position:relative; font-size:20px; display:inline; top:-10px; padding-right:5px; }

/* APPLICATIONS */
.doubleBtn ul li { float:left; margin:15px 0; }
.doubleBtn ul li:first-child { /*margin-right:10px;*/ padding-right:15px; }
.appsIntro { float:left; width:768px; height:405px; }
    .appsIntro h2 { font-size:49px; border:none; margin-top:15px; letter-spacing:-2px; width:394px; }
    .appsIntro p { color:#bdb69a; font-size:23px; font-weight:bold; line-height:1; margin:20px 0 0 0; width:328px; }
    .appsIntro p a { color:#01ac9a; }
    
.appsImgWrap { position:absolute; top:25px; left:382px; width:483px; }

.singleBtn, .doubleBtn { margin:25px 0; }
    .singleBtn { background-color:#e3dfc9; float:left; width:768px; height:115px; }
    .singleBtn ul { text-align:center; }
    .appsImgTop { height:265px; }

.desktopAppDetails h3 { font-size:18px; font-weight:bold; margin-top:10px; margin-bottom:10px; padding-bottom:0; }
    .desktopAppDetails p { color:#5b543c; font-size:14px; padding-right:22px; line-height:1.25; }
    .desktopAppDetails p span.leadIn { font-size:14px; }

.req-info { float:left; width:735px; margin:15px 0 50px 0; }
    .req-info p { font-size:10px; }
    .req-info p span { font-weight:bold; }
    .req-info h4 { font-size:11px; padding-bottom:0; margin-bottom:0; letter-spacing:0; }
    .req-info ul { width:325px; float:left; }
    .reqinfoGutter { padding-right:25px; }
    .req-info ul li { list-style-type:disc; list-style-position:outside; color:#2b2518; margin-left:13px; padding-bottom:10px; padding-left:0; }
    .req-info ul li span { font-weight:bold; }

.iPadWrap { width:768px; float:left; height:225px; background: url("/images/unauthenicated/bg_iPad-power.png") no-repeat 0 57px; position:relative; }
	.iPadWrap h2 { font-size:53px; border-bottom: medium none; letter-spacing:-2px; line-height:1.1; margin-top:-8px; padding-bottom:10px; }
    .iPadWrap h2 span { font-weight:normal; font-size:40px; vertical-align:top; }
    .iPadWrap .iPadInfo { position:absolute; top:87px; left:330px; width:270px; }
    .iPadWrap .iPadInfo p { font-size:12px; }
    .iPadWrap .appStoreBtn { display:block; position: absolute; top:87px; left:600px; }
	
#applications #overviewWrap, #applications #desktopWrap, #applications #iPadWrap { margin-top:5px; border-top:1px dotted #000; padding-top:15px; float:left;}	
#applications #overviewWrap .tab-rule {margin-top:10px; margin-bottom:15px; padding-bottom:15px; border-bottom:1px dotted #000; float:left; height:25px;}
	#applications #overviewWrap h2, #applications #iPadWrap h2 { font-size:54px; border-bottom:none;}
	#applications #iPadWrap h2 {line-height:1;}
	#applications #overviewWrap h2 span { float:left; overflow:hidden; padding-bottom:15px;}
	#applications #overviewWrap h2 span.main { width:445px; padding-right:15px; line-height:.9; }
	#applications #overviewWrap h2 span.tag { width:306px; font-size:25px; color:#a79a77; line-height:1; }
	#applications #overviewWrap .overview-panels h3 { font-size:18px; font-weight:bold; border-bottom: none medium; margin:0 0 5px 0;color:#5c533c;  }
	#applications #overviewWrap h3 { font-size: 30px; margin:20px 15px 25px 0; font-weight:bold;}
	
		
		
		
	#applications #desktopWrap .appsImgWrap { position:absolute; top:59px; left:382px; width:399px; }	
	#applications #desktopWrap .appsIntro { height:auto;}
	#applications .tagline {color:#a79a77; font-size:21px; font-weight:bold; }	

#applications .desktop-download { background:url(/images/unauthenicated/bg_desktop-download.png) no-repeat 0 0; height:160px; padding-top:20px; margin-top: 10px; }
	#applications #overviewWrap .desktop-download h3, 
	#applications .desktop-download p { margin-left:313px; }
	
	#applications #tourWrap h3 { margin-top: 5px;}
	#applications .ipad-download { background:url(/images/unauthenicated/bg_ipad-download.png) no-repeat 0 0; height:190px; padding-top:6px; }
	#applications .ipad-download h3, #applications .ipad-download p { margin-right:350px; }
	#applications .ipad-download p, #applications .desktop-download p { font-size: 14px; line-height:1.2;}
	#applications .desktop-download p { padding-right:15px; }
	#applications .ipad-download h3 {padding-left:5px;}
	#applications .ipad-download p { padding-left:5px;}	
	

#applications #commingSoon .pod_commingSoon, body.unauth #commingSoon .pod_commingSoon { display: inline-block; margin-right: 5px; *float: left; }

#applications #commingSoon .end, body.unauth #commingSoon .end { margin-left: auto; }
	#applications #commingSoon .pod_commingSoon h4, body.unauth #commingSoon .pod_commingSoon h4 { color: #5c533c !important; font-weight: bold; font-size: 27px !important; }

#applications .gallery { clear: both; }	
	#applications .gallery h3 { font-size:18px; font-weight:bold; margin-bottom:0px; margin-top:10px; padding-bottom:0; }
	#applications .gallery #iPadSlider { border-top: 6px solid #ded7c1; margin-bottom: 5px; }
	#applications .gallery #desktopSlider { border-top: 6px solid #ded7c1; margin-bottom: 5px; }
	*+html #applications .gallery #contentCarousel { width: 723px; }
	
/* CONTACTS */
.contactPagePod { padding-bottom:50px; }
.contactPage { width:354px; padding: 0 16px 0 0; }
    .contactPage h3 { color:#2b2518; font-size:18px; font-weight:bold; padding-bottom:5px; border-bottom:6px solid #ded7c1; }
    .contactPage p { color:#bbb297; font-size:18px; font-weight:bold; line-height:1; }
    .contactPage p span { color:#5b523c; }
    .contactPage p a { color:#31947b; font-size:14px; }
    .contactPage ul { margin:15px 0 15px 15px; }
    .contactPage li { font-size:14px; font-weight:bold; padding-left:10px; background: url(/images/bullets.gif) no-repeat 0 50%; }

/* --- SECTION NAME --- */	
	/*** Facebook CSS LIKE fixes ***/
	.rightModSlightlyModified body { background: none !important; }
/* FOOTER */
	body.unauth footer #socialSitePod li a img { padding-right:10px; }

	body.unauth #siteInfo section p {  color:#CCC3A6; }
body.unauth #siteInfo section, 
body#register #siteInfo section, 
#siteInfo section { position:absolute; width:300px; top:50px; margin-top:15px; left:440px; padding-top:14px; border-top:1px dotted #766e5a; }
	body.unauth #siteInfo section p a, body#register #siteInfo section p a, #siteInfo section p a  { color:#ccc3a6; font-weight:bold; text-decoration:none; }

	
	
	

/*new hp*/
body.unauthhome .tour-overview { margin-top: 30px; }
body.unauthhome #content .tour-overview p { padding-bottom: 0; margin-bottom: 0; }

body.unauth #siteInfo nav {	top: 10px;	left:225px;	border-top: 0;	padding-top: 0; }
body.unauth #siteInfo p.copiaDMC { padding-top: 70px; padding-left: 20px; }

body.unauthhome #hero-home-univer { position:relative; width:940px; height:440px; top:0; left:-160px; background:url(/images/unauthenicated/bg-corkboard.jpg) no-repeat 0 0; }
body.unauthhome	#hero-home-univer .mascot { position:absolute; right:2px; top:2px; }
body.unauthhome #hero-home-univer .poweredBy { position:absolute; width:605px; left:0; top:400px; }

body.unauthhome #hero-home-univer .intro-blurb {position:absolute; width:730px; left:170px; top:5px; z-index:1000; }
body.unauthhome #hero-home-univer .intro-blurb h3 { color: gold; font-size:20pt; font-weight:bold;margin-bottom:0; }
body.unauthhome #hero-home-univer .intro-blurb p { color:#fff; font-size:13pt; line-height:1.15; font-weight:bold; width:480px; letter-spacing:-1px; }
body.unauthhome #hero-home-univer .inpod { position: absolute; width:210px; top:150px; z-index:1000; color: black; font-size:11pt; font-weight: bold; background: transparent; }
body.unauthhome #hero-home-univer .inpod small { font-size: 9pt; font-weight: normal; }
body.unauthhome #hero-home-univer .inpod h3 { font-size: 18pt; font-weight: bold; margin: 2px auto; }
body.unauthhome #hero-home-univer .inpod * { margin: 2px auto; }
body.unauthhome #hero-home-univer .inpod1 { left: 178px; }
body.unauthhome #hero-home-univer .inpod2 { left: 436px; }
body.unauthhome #hero-home-univer .inpod3 { left: 696px; }
body.unauthhome #hero-home-univer .inpod3 .inp3title { font-size: 15pt; margin-top: 6px; }
body.unauthhome #hero-home-univer .inpod3 .inp3info { font-size: 10.5pt; letter-spacing: -0.5px; margin-bottom: 5px; width: 220px; }
body.unauthhome #hero-home-univer a:hover { border: 0; }

body.unauthhome .overview-panels .pod-1,
body.unauthhome .overview-panels .pod-2,
body.unauthhome .overview-panels .pod-3 {float:left; min-height:340px; }

body.unauthhome .overview-panels .pod-1 { background:url(/images/unauthenicated/img_3column_browse_and_buy.jpg) no-repeat center bottom; }
body.unauthhome .overview-panels .pod-2 { background:url(/images/unauthenicated/img_3column_notes.jpg) no-repeat -30px bottom }
body.unauthhome .overview-panels .pod-3 { background:url(/images/unauthenicated/img_3column_study.jpg) no-repeat left bottom; width:239px;  }

body.unauthhome .slider {
   margin-top: 0;
}




body.unauth .leftBar { width: 140px; max-height: 790px; float: left; background: #F6F3E4; margin: 36px 0 auto 19px; }
body.unauth .leftBar h4 { margin: 0; }
body.unauth .leftBar a , body.unauth .leftBar a:hover { border: 0; color: #0079C2; text-decoration: none; }
body.unauth .leftBar p { color: #635751; width: 130px; padding-bottom: 10px; margin: 0; }
body.unauth .leftBar a.big { font-size: 10pt; font-weight: bold; }
body.unauth .leftBar img.leftImg { vertical-align: top; float: left; margin-right: 5px; }
body.unauth .leftBar span.rightTxt { font-size: 13pt; float: left; font-weight: bold; color: black; line-height: 12pt; padding-top: 3px; }
body.unauth .leftBar div.spaced { margin-top: 25px; }
body.unauthhome.network .leftBar { margin-top: 186px; }

body.unauthhome .pods .pod { border: solid #DED7C1; border-width: 3px 1px 0; height: 225px; }
body.unauthhome .pods .pod img { float: left; margin-right: 10px; margin-top: 5px; margin-bottom: 90px; }
body.unauthhome .pods .pod h4 { font-size: 22pt; font-weight: bold; color: #5C533C; }
body.unauthhome .pods .pod button.secondary { width: 160px; }

body.unauth.network header .schoolLogo { left: 20px; top: 17px; }

body.unauthhome .copiaConn { margin: 0px 0 0; background: url(/images/unauthenicated/bg_devices.png) no-repeat right bottom; min-height: 265px; width: 755px; padding-top: 10px; }
body.unauthhome .copiaConn h1 { margin:14px 0;font-size:27pt;width:280px;line-height:25pt; }
body.unauthhome .copiaConn p { font-size:13pt;width:285px;font-weight:bold; }

body.unauthhome br.clr { clear: both; }
body.unauthhome div.spaced { margin-top: 25px; }
body.unauthhome a.browseStore { color: #12aa9a; border: 0; font-weight: bold; }
body.unauthhome a.browseStore:hover { border: 0; }

body.unauthhome footer { border-top: 0; }

/* new copia now */
body.network .reveal { cursor: default; }
body.network .reveal a { cursor: pointer; }
body.network .podRow-3 { height: 181px; }
body.network .reveal-11 { height: 161px; }

body.network .reveal h2 ,
body.network .reveal-1 h2 ,
body.network .reveal-2 h2 ,
body.network .reveal-3 h2 ,
body.network .reveal-4 h2 ,
body.network .reveal-5 h2 ,
body.network .reveal-6 h2 ,
body.network .reveal-7 h2 ,
body.network .reveal-8 h2 ,
body.network .reveal-9 h2 ,
body.network .reveal-10 h2 ,
body.network .reveal-11 h2 { color: white; font-size: 18pt; margin-bottom: 8px; line-height: 18pt; }

body.network .reveal h4 ,
body.network .reveal-1 h4 ,
body.network .reveal-2 h4 ,
body.network .reveal-3 h4 ,
body.network .reveal-4 h4 ,
body.network .reveal-5 h4 ,
body.network .reveal-6 h4 ,
body.network .reveal-7 h4 ,
body.network .reveal-8 h4 ,
body.network .reveal-9 h4 ,
body.network .reveal-10 h4 ,
body.network .reveal-11 h4 { color: white; font-size: 14pt; }

body.network .reveal h5 ,
body.network .reveal-1 h5 ,
body.network .reveal-2 h5 ,
body.network .reveal-3 h5 ,
body.network .reveal-4 h5 ,
body.network .reveal-5 h5 ,
body.network .reveal-6 h5 ,
body.network .reveal-7 h5 ,
body.network .reveal-8 h5 ,
body.network .reveal-9 h5 ,
body.network .reveal-10 h5 ,
body.network .reveal-11 h5 { color: white; font-size: 11pt;/*12*/ }

/*body.network .reveal h6 , body.network .reveal-5 h6 { color: white; font-size: 11pt; }*/

body.network .reveal-3 { background: url(/images/copia_now/bg_cn_box5-overlay.png) repeat scroll 0 0 transparent; }
body.network .reveal-5 { background: url(/images/copia_now/bg_cn_box3-overlay.png) repeat scroll 0 0 transparent; }

body.network .reveal-6 { background: url(/images/copia_now/bg_cn_box7-overlay.png) repeat scroll 0 0 transparent; }
body.network .reveal-2  { background: url(/images/copia_now/bg_cn_box9-overlay.png) repeat scroll 0 0 transparent; }
body.network .reveal-7  { background: url(/images/copia_now/bg_cn_box6-overlay.png) repeat scroll 0 0 transparent; }

/* new unauth */

body.page-rightnow aside { padding-top: 15px; }
body.page-rightnow.network aside { padding-top: 77px; }
body.page-rightnow.network aside a { color: #333; }

body.unauth aside input[type=text] , body.unauth aside input[type=password] { background: white; width: 175px; }
body.unauth aside form label { font-weight: normal; }

body.page-search.unauth ul[role="tablist"],
body.page-search.unauth ul[role="tablist"] > div,
body.page-search.unauth ol.catalogList,
body.page-search.unauth ol.catalogList > li,
body.page-search.unauth .loadBar { width: 700px; }
body.page-search.unauth #search .filterBar {  width: 690px; position: static; }

body.page-search.unauth ol.catalogList .listDetail { width: 320px; }
body.page-search.unauth ol.catalogList li.collapsedList .listRateIt { width: 282px; }



body.unauth .unauthTitle { background: #DED7C1; color: black; font-weight: bold; font-size: 14pt; margin: 0; padding: 5px 8px; width: 673px; border-top-left-radius: 4px; border-top-right-radius: 4px; }
body.unauth .unauthTitle span.small { padding-left: 20px; font-size: small; }
body.unauth .unauthTitle a { outline: medium none; text-decoration: none; color: #00AA9A; float:right;  margin: 5px 0 0; font-size:13px;}
body.unauth .homePod { background: white; border: 2px solid #DED7C1; height: 125px; width: 685px; }
body.unauth .homePod .homePodLeft , body.unauth .homePod .homePodRight { width: 48%; float: left; padding: 5px; height: 125px; }
body.unauth .homePod .homePodRight { float: right; }
body.unauth .homePod h3 { font-size: 14pt; font-weight: bold; }
body.unauth .homePod img { float: left; margin: 5px 15px 70px 5px; }
body.unauth.network .homePod , body.unauth.network .homePod .homePodLeft , body.unauth.network .homePod .homePodRight { height: 140px; }


body#catalog.page-cat-details.unauth #content , body#catalog.page-cat-details.unauth  .bookDetail { width: 730px; }
/*body#catalog.page-cat-details.unauth .bookInfo { float: left; width: 550px; margin-left: 20px; }
body#catalog.page-cat-details.unauth #bookOverview .bookImg { float: left; margin: 10px 0 10px 25px; }*/
body#catalog.page-cat-details.unauth ul.oneCol[role="tablist"] { width: 675px; /*padding: 5px 10px; margin-top: 15px;*/ }
/*body#catalog.page-cat-details.unauth ul[role="tablist"] li[role="tab"] { padding: 3px 6px; }*/
body#catalog.page-cat-details.unauth .slider { margin-top: 0; }
body#catalog.page-cat-details.unauth .fourCol { width: 210px; }
body#catalog.page-cat-details.unauth ul.bookDetailMenus { margin: 0 0 10px; }
body#catalog.page-cat-details.unauth .commRating { float: left; }
body#catalog.page-cat-details.unauth #authorSlider.slider { border: 0; }

/*
body#catalog.page-cat-details.unauth .buyBookInfo { margin-left: 20px; float: right; width: 200px; font-size: 11pt; font-weight: bold; padding-top: 30px; }

body#catalog.unauth .bookInfoEx { margin: 20px 0 0 10px; font-size: 11pt; color: black; font-weight: bold; }

body#catalog .unauthTagsTitle { background: #DED7C1; padding: 5px 10px; margin-top: 15px; font-size: 11pt; color: black; font-weight: bold; }*/

body.page-tour #content p { padding: 0; }
body.page-tour h1 { font-size: 30pt; margin-left: 10px; }
body.page-tour .tourPod h3 { float: left; margin: 0 7px 85px; font-size: 30pt; font-weight: bold; }
body.page-tour .tourPod img { float: left; margin-right: 8px; }
body.page-tour .tourPod,
body.page-tour.unauth .tourPodLast
{ border: 2px solid #DED7C1; margin: 10px; padding: 10px; background: white; }
body.page-tour.unauth .tourPodLast
{ background: white url(/images/tour-7.jpg) no-repeat bottom right; height: 135px; position: relative; }
body.page-tour.unauth .tourPodLast h4 { font-size: 12pt; margin-left: 30px; }
body.page-tour.unauth .tourPodLast .regLink { position: absolute; left: 257px; top: 70px; width: 190px; height: 33px; display: block; border: 0; text-decoration: none; }

body.page-community.unauth .joinForum { width: 665px; height: 160px; padding: 10px; border: 2px solid #DED7C1; margin-right: 15px; background: white; }
body.page-community.unauth .communityPod { background: white; border: 2px solid #DED7C1; height: 160px; width: 685px; }
body.page-community.unauth .commPodLeft { width: 40%; float: left; padding: 10px; }
/*body.page-community.unauth .commPodRight { width: 55%; float: left; padding: 5px; }*/
body.page-community.unauth .communityPod .commPodRight h4 { margin: 0; }
body.page-community.unauth .commPodRight img { float: left; margin: 5px 10px 30px 5px; }
body.page-community.unauth .communityPod h4 , body.page-community.unauth .joinForum h4 { font-size: 13pt; padding-top: 5px; }

/*body.unauth .unauthSideTitle { background: #DED7C1; color: black; font-weight: bold; font-size: 12pt; margin: 5px 0; padding: 5px 3px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }*/

/** sidebarActivity.css **/ 





body aside, body aside * {
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
}

body aside {
	padding: 0;
	margin: 0 5px 0 0;
}

/* some place for logo :(((((( */
body.copiaIdentity aside,
body#support aside,
body.support aside,
body#terms_policy aside,
body.copiaIdentity.page-news aside,
body.page-cat-details aside,
body.unauth.page-cat-details aside,
body.unauth.page-search aside,
body.oldCampaign aside,
body.unauth.oldCampaign aside {
	margin-top: 95px; 
}
body.copiaIdentity.page-catalog aside,
body.unauth aside {
	margin-top: 0;
}

body#campaign.unauth aside , body#campaign aside {
	margin-top: 20px;
}


	body aside h3,body aside h4 {
		font: normal 24px/40px Dine;
		text-transform: uppercase;
		padding: 12px 12px 0;
		margin: 0 0 -10px;	/*to compensate aside ul margin-top*/
	}
	body aside h4 {
		font-size: 21px;
		color: #7A7977;
		text-transform: none;
	}
	body aside ul {
		padding: 0;
		margin: 10px 0 10px;
		overflow: visible;
	}
	
		body aside ul li {
			padding: 12px;
			margin: 0;
			width: auto;
			height: auto;
			position: relative;
			border-bottom: 2px inset transparent;
		}
			body aside ul li a {
				display: inline;
				font: bold 15px Arial;
				color: #e9795e;
				width: auto;
				height: auto;
				z-index: 20;
				position: relative;
			}
			body aside ul li a:hover {
				color: #333;
			}
		body aside ul li a.active {
			color:black;
		}
	
		body aside ul li.active {
			background: none;
			width: auto;
			height: auto;
			border-bottom: 2px solid #C6C5C5;
		}
			body aside ul li.active::before {
				background: url('/images/newv/images/middle-bg.png');
				content: "";
				position: absolute;
				left: -1px;
				right: -10px;
				bottom: 0;
				top: 0;
				z-index: 19;
			}
			body aside ul li.active a {
				color: #333;
				width: auto;
				height: auto;
				border: none;
				margin: 0;
				padding: 0;
			}

aside .convos li {
    padding: 4px 12px;
}
    aside .convos .topic a {
        font: bold 15px/16px Arial;
        color: #4D4D4D;
    }
    aside .convos .discussion {
        font: normal 14px/18px Arial;
        color: #E9795E;
        padding: ;
    
        margin-bottom: 12px;
}
    aside .convos .discussion a {
        color: #5E5E5E;
        font: bold 14px/18px Arial;
    }



